<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/main_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <include
        layout="@layout/main_frame_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_marginBottom="@dimen/bottom_height" />

    <LinearLayout
        android:id="@+id/tab_container"
        android:layout_width="match_parent"
        android:layout_height="@dimen/bottom_height"
        android:layout_alignParentBottom="true"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingTop="4dp">

        <View
            android:layout_width="0dp"
            android:layout_height="@dimen/tab_height"
            android:layout_weight="1" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/tab_height"
            android:drawableTop="@drawable/drawable_selector_task"
            android:gravity="center"
            android:minWidth="@dimen/tab_width"
            android:text="@string/tab_viewpager_gamestore"
            android:textColor="@color/selector_color_main_tab"
            android:textSize="10sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="@dimen/tab_height"
            android:layout_weight="2" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/tab_height"
            android:drawableTop="@drawable/drawable_selector_task"
            android:gravity="center"
            android:minWidth="@dimen/tab_width"
            android:text="@string/tab_viewpager_classification"
            android:textColor="@color/selector_color_main_tab"
            android:textSize="10sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="@dimen/tab_height"
            android:layout_weight="2" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/tab_height"
            android:drawableTop="@drawable/drawable_selector_task"
            android:gravity="center"
            android:minWidth="@dimen/tab_width"
            android:text="@string/mine_hoggerel"
            android:textColor="@color/selector_color_main_tab"
            android:textSize="10sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="@dimen/tab_height"
            android:layout_weight="2" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/tab_height"
            android:drawableTop="@drawable/drawable_selector_task"
            android:gravity="center"
            android:minWidth="@dimen/tab_width"
            android:text="@string/tab_viewpager_borrowplay"
            android:textColor="@color/selector_color_main_tab"
            android:textSize="10sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="@dimen/tab_height"
            android:layout_weight="2" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="@dimen/tab_height"
            android:drawableTop="@drawable/drawable_selector_task"
            android:gravity="center"
            android:minWidth="@dimen/tab_width"
            android:text="@string/tab_viewpager_borrowplay"
            android:textColor="@color/selector_color_main_tab"
            android:textSize="10sp" />

        <View
            android:layout_width="0dp"
            android:layout_height="@dimen/tab_height"
            android:layout_weight="1" />
    </LinearLayout>

    <View
        android:id="@+id/tab_line"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:layout_above="@+id/tab_container"
        android:background="#AAe2e2e2" />
</RelativeLayout>
